Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Busybox needs >=kernel-headers-2.6.39?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Portage & Programming
View previous topic :: View next topic  
Author Message
Simba7
l33t
l33t


Joined: 22 Jan 2007
Posts: 690
Location: Billings, MT, USA

PostPosted: Fri Sep 13, 2013 9:02 pm    Post subject: Busybox needs >=kernel-headers-2.6.39? Reply with quote

I'm curious on why Busybox needs headers newer than 2.6.39. I compiled it using --nodeps under 2.6.32 and it compiles just fine.
_________________
Router(Nokia IP390,2GB RAM,40GB HDD,4xGE/4xFE ports,Gentoo) | MyDT(Xeon X3470@3.6GHz,32GB RAM,2TB+2TB+3x1.5TB HDDs,GFGTX560Ti,LG BD-RE,Win7)
MyLT(Asus G53SX,32GB RAM,2x2TB HDDs,BD-RE,Intel 6230,Win7) | Wife(PnmIIX3@3.3GHz,8GB RAM,1TB HDD,DVDRW,Win7)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portage & Programming All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum